tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tadelkar, Gauravsagar (Gaurav)" <gtadel...@avaya.com>
Subject Does CVE-2007-0450 (Directory Traversal) affect standalone Tomcat
Date Wed, 09 Sep 2009 07:12:52 GMT
I have a tomcat at version 5.5.15 in a standalone mode and due to some
compulsions cannot upgrade it. Does the directory traversal
vulnerability affect tomcat in a standalone mode (the 5.5.15 ver does
not have a fix to this vulnerability)?

Alternately, is there a way I can secure/work around this vulnerability
without upgrading?

Thanks,
Gaurav

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message